pre.data {
    font-size: 14px;
}
h3 {
    font-family: arial;
    color: brown;
}
h4 {
    font-family: arial;
    color: orange;
}
p {
    text-indent: 0;
    font-family: arial;
    font-size: 16px;
    color: black;
}
p.narrow {
    line-height: 75%;
}
p.data {
    text-indent:0;
    font-family: monospace;
    font-size: 14px;
    color: black;
}
.yellowback { background-color: #FFFF00; }
.orangeback { background-color: #FFCC00; }
.cyanback { background-color: #33FFFF; }
.blueback { background-color: #33FFFF; }
.greenback { background-color: #00FF00; }
.oliveback { background-color: #bcbc3c; }
A:link {
    color: #1e90ff;
    text-decoration: none;
}
A:visited {
    color: #1e90ff;
    text-decoration: none;
}
A:active {
    color: #1e90ff;
    text-decoration: none;
}
A:hover {
    color: #1e90ff;
    text-decoration: underline;
}
hr{border-width: 1px;}
img.resize {
    -webkit-transform:scale(0.5);
    -moz-transform:scale(0.5);
    -ms-transform:scale(0.5);
    transform.scale(0.5);
}
ul li {
    font-size: 15px;
    color: black;
    font-family: arial;
}
ol li.blue {
    color: #1e90ff;
    font-family: arial;
}
table {
    border-collapse: collapse;
    font-size: 15px;
}
tr {
    border-collapse: collapse;
}
table tr.line {
    border-bottom: 1px solid;
    border-top: 1px solid;
    border-collapse: collapse;
}
table tr.top {
    border-top: 1px solid;
    border-collapse: collapse;
}
table tr.bot {
    border-bottom: 1px solid;
    border-collapse: collapse;
}
table tr td.right {
    border-right: 1px solid;
    border-collapse: collapse;
}
table tr td.left {
    border-left: 1px solid;
    border-collapse: collapse;
}
table tr td.top {
    border-top: 1px solid;
    border-collapse: collapse;
}
table tr td.bot {
    border-bottom: 1px solid;
    border-collapse: collapse;
}
table, th, td {
    text-align: center;
}
div.data {
    font-family: monospace;
    text-align: center;
}
ul.nobull{
    list-style:none;
}